2020-10-10 21:15:00 2020-11-02 22:15:00

phpMyAdmin before 4.9.6 and 5.x before 5.0.3 allows XSS through the transformation feature via a crafted link.